charts_flutter 0.12.0 icon indicating copy to clipboard operation
charts_flutter: ^0.12.0 copied to clipboard

Material Design charting library for flutter.

Stable versions of charts_flutter

VersionMin Dart SDKUploadedDocumentationArchive
0.12.0Null safety2.126 months agoGo to the documentation of charts_flutter 0.12.0Download charts_flutter 0.12.0 archive
0.11.0Null safety2.1210 months agoGo to the documentation of charts_flutter 0.11.0Download charts_flutter 0.11.0 archive
0.10.01.2314 months agoGo to the documentation of charts_flutter 0.10.0Download charts_flutter 0.10.0 archive
0.9.01.232 years agoGo to the documentation of charts_flutter 0.9.0Download charts_flutter 0.9.0 archive
0.8.11.232 years agoGo to the documentation of charts_flutter 0.8.1Download charts_flutter 0.8.1 archive
0.8.01.232 years agoGo to the documentation of charts_flutter 0.8.0Download charts_flutter 0.8.0 archive
0.7.01.232 years agoGo to the documentation of charts_flutter 0.7.0Download charts_flutter 0.7.0 archive
0.6.01.233 years agoGo to the documentation of charts_flutter 0.6.0Download charts_flutter 0.6.0 archive
0.5.01.233 years agoGo to the documentation of charts_flutter 0.5.0Download charts_flutter 0.5.0 archive
0.4.01.233 years agoGo to the documentation of charts_flutter 0.4.0Download charts_flutter 0.4.0 archive
0.3.01.234 years agoGo to the documentation of charts_flutter 0.3.0Download charts_flutter 0.3.0 archive
0.2.01.234 years agoGo to the documentation of charts_flutter 0.2.0Download charts_flutter 0.2.0 archive
0.0.1+11.234 years agoGo to the documentation of charts_flutter 0.0.1+1Download charts_flutter 0.0.1+1 archive
0.0.11.234 years agoGo to the documentation of charts_flutter 0.0.1Download charts_flutter 0.0.1 archive
1196
likes
90
pub points
99%
popularity

Publisher

unverified uploader

Material Design charting library for flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

charts_common, collection, flutter, intl, logging, meta

More

Packages that depend on charts_flutter